p.MsoNormal {
    color: black!important;
}
a {
  color: #ffaa5b; }

#loading h4 {
  color: #ffaa5b; }

.block-box {
  border-color: #ffaa5b; }
  .block-box:hover {
    background: #bd5c00; }
  .block-box:active, .block-box:focus {
    color: #ffaa5b; }

.blue {
  color: #ffaa5b; }

.navbar-container ul li.active a, .navbar-container ul li a:hover {
  background: #ffaa5b; }

.thread-entry.message th {
  background: #ffaa5b; }

.error {
  color: #DB524B; }

.well a, .breadcrumb a {
  color: #3E8ACC; }

.list-group-item i {
  color: #3E8ACC; }

.btn-info {
  background: #56C0E0;
  border-color: #208eb0; }
  .btn-info:hover {
    background: #208eb0;
    border-color: #56C0E0, 20; }

.btn-success {
  background: #58B957;
  border-color: #429c41; }
  .btn-success:hover {
    background: #429c41;
    border-color: #58B957; }

.btn-danger {
  background: #DB524B;
  border-color: #a02620; }
  .btn-danger:hover {
    background: #a02620;
    border-color: #DB524B; }

.btn-warning {
  background: #F2AE43;
  border-color: #c27c0d; }
  .btn-warning:hover {
    background: #c27c0d;
    border-color: #F2AE43; }

.btn-primary {
  background: #3E8ACC;
  border-color: #225582; }
  .btn-primary:hover {
    background: #225582;
    border-color: #3E8ACC; }

.panel-info {
  border-color: #56C0E0; }
  .panel-info > .panel-heading {
    background: #d7f0f8;
    color: #56C0E0; }

.panel-success {
  border-color: #58B957; }
  .panel-success > .panel-heading {
    background: white;
    border-color: #58B957;
    color: #58B957; }

.panel-danger {
  border-color: #DB524B; }
  .panel-danger > .panel-heading {
    background: #f5cdcb;
    border-color: #DB524B;
    color: #DB524B; }

.panel-warning {
  border-color: #F2AE43; }
  .panel-warning > .panel-heading {
    background: #fcecd2;
    border-color: #F2AE43;
    color: #F2AE43; }

.panel-primary {
  border-color: #3E8ACC; }
  .panel-primary > .panel-heading {
    background: #b7d3ec;
    border-color: #3E8ACC;
    color: #3E8ACC; }

.text-info {
  color: #56C0E0; }

.text-success {
  color: #58B957; }

.text-danger {
  color: #DB524B; }

.text-warning {
  color: #F2AE43; }

.text-primary {
  color: #3E8ACC; }

footer {
  background: #ffaa5b; }
  footer a {
    color: #ff8f24; }
/*changes*/
body {
  background:black;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
    color: #ff7a00;
}
p {
  color:white!important
}
.navbar-brand img {
    max-height: unset!important;
}
label {
color:white;
}
.checkbox-inline input[type=checkbox] {
    margin-left: 164px;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(66, 107, 169, 0.41);
}
body {
    font-family: Lato,Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: orange!important;
}
.pagination {
    background: #f1c40f;
}
.well {
    background-color: #1791e4;
}